What version of CA XCOM Data Transport for AS/400 i5/OS supports v7r3 (7.3)? What about POWER8?

Document ID : KB000016044
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

What version of CA XCOM Data Transport for AS/400 i5/OS supports v7r3 (7.3)? Where is the compatibility chart for XCOM for AS/400 i5?  Does it support POWER8 also?

Answer:

Here is the link to the compatibility information

It says: 

OS v7r3 requires CA XCOM Data Transport for AS/400 r11.0 SP2 

POWER8 is the processor and yes it is supported.

Please note that CA Technologies only supports operating systems currently supported by IBM. 

 

Additional Information:

Instructions for performing the upgrade are here in our online documentation